REV(1)

NAME
rev - reverse lines of a file or files

SYNOPSIS
rev [file ...]

DESCRIPTION
The rev utility copies the specified files to the standard output, reversing the order of characters in every line. If no files are specified, the standard input is read.

AVAILABILITY
The rev command is part of the util-linux-ng package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.